<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the Navigator
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the Navigator</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Navigator is, by default, part of the Project &amp; User Management module, the Workflow Tool, the XML, the Text Image Link Editor and the Aggregations Editor Perspective. The Navigator can be opened or re-opened in all perspectives, meaning that a perspective must be open to contain the Navigator. To open the Navigator:
            </p>
            <ul class="itemize1">
              <li class="itemize">select “Tools” in the menu bar and then the items “Show View” and “Navigator”
              </li>
              <li class="itemize">click on the Navigator icon <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439190/7766074.png" data-image-src="attachments/7439190/7766074.png" title="079-zeige-NavigatorAnsicht3.png"/> in the toolbar.
              </li>
            </ul>
            <p class="noindent">
              Using the Navigator View requires authentication. At least one perspective must be open to start the Navigator.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
